<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.zcloud.primeport.persistence.mapper.ClosedAreaFgsPersonAuthMapper">

    <select id="getAuthorizationPersonInfo"
            resultType="com.zcloud.primeport.persistence.dataobject.ClosedAreaFgsPersonAuthDO">
        select * from closed_area_fgs_person_auth c where  c.delete_enum = 'FALSE' and c.user_id = #{id}
    </select>
</mapper>

